Bug 984217 - [abrt] gvfs-smb-1.16.3-2.fc19: g_wakeup_new: Process /usr/libexec/gvfsd-smb was killed by signal 5 (SIGTRAP)
[abrt] gvfs-smb-1.16.3-2.fc19: g_wakeup_new: Process /usr/libexec/gvfsd-smb w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:739b43562a66a18cbe1ee777d14...
:
Depends On:
Blocks: 980985
  Show dependency treegraph
 
Reported: 2013-07-13 13:13 EDT by Edouard Bourguignon
Modified: 2015-02-17 11:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:08:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.39 KB, text/plain)
2013-07-13 13:13 EDT, Edouard Bourguignon
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-13 13:13 EDT, Edouard Bourguignon
no flags Details
File: core_backtrace (3.80 KB, text/plain)
2013-07-13 13:13 EDT, Edouard Bourguignon
no flags Details
File: dso_list (10.19 KB, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: environ (689 bytes, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: maps (49.11 KB, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: open_fds (60.62 KB, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details
File: var_log_messages (275 bytes, text/plain)
2013-07-13 13:14 EDT, Edouard Bourguignon
no flags Details

  None (edit)
Description Edouard Bourguignon 2013-07-13 13:13:38 EDT
Description of problem:
No progress bar or progress bar freeze when copying file over gvfs-smb
cf Bug 980985

Version-Release number of selected component:
gvfs-smb-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.3 /org/gtk/gvfs/exec_spaw/2
crash_function: g_wakeup_new
executable:     /usr/libexec/gvfsd-smb
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_cancellable_make_pollfd at gcancellable.c:406
 #4 socket_source_new at gsocket.c:3265
 #5 g_socket_create_source at gsocket.c:3330
 #6 add_sources at gsocketlistener.c:519
 #7 g_socket_listener_accept_socket_async at gsocketlistener.c:747
 #8 g_socket_listener_accept_async at gsocketlistener.c:805
 #9 g_socket_service_changed at gsocketservice.c:137
 #10 g_socket_listener_add_socket at gsocketlistener.c:245
 #11 g_socket_listener_add_address at gsocketlistener.c:325

Potential duplicate: bug 796210
Comment 1 Edouard Bourguignon 2013-07-13 13:13:45 EDT
Created attachment 773108 [details]
File: backtrace
Comment 2 Edouard Bourguignon 2013-07-13 13:13:50 EDT
Created attachment 773109 [details]
File: cgroup
Comment 3 Edouard Bourguignon 2013-07-13 13:13:55 EDT
Created attachment 773110 [details]
File: core_backtrace
Comment 4 Edouard Bourguignon 2013-07-13 13:14:01 EDT
Created attachment 773111 [details]
File: dso_list
Comment 5 Edouard Bourguignon 2013-07-13 13:14:07 EDT
Created attachment 773112 [details]
File: environ
Comment 6 Edouard Bourguignon 2013-07-13 13:14:12 EDT
Created attachment 773113 [details]
File: limits
Comment 7 Edouard Bourguignon 2013-07-13 13:14:20 EDT
Created attachment 773114 [details]
File: maps
Comment 8 Edouard Bourguignon 2013-07-13 13:14:27 EDT
Created attachment 773115 [details]
File: open_fds
Comment 9 Edouard Bourguignon 2013-07-13 13:14:33 EDT
Created attachment 773116 [details]
File: proc_pid_status
Comment 10 Edouard Bourguignon 2013-07-13 13:14:39 EDT
Created attachment 773117 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:53:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:08:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.